LINUX.ORG.RU

suse101+klamav


0

0

klamav не хочет ставиться, Qt установил... (* configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation! * For more details about this problem, look at the end of config.log. * Make sure that you have compiled Qt with thread support! ***** Return value 1), это без dazuko.

Re: suse101+klamav

это уже в faq надо:

rug install qt-devel или если не найдет: rug install kde-libs-devel

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.